GIMP 2.10 installation


#1

Bonjour,

Je souhaite installer la version 2.10 de Gimp.
Est ce que quelqu’un l’a déjà installée ?
Faut-il désinstaller la 2.8 avant?

Merci pour vos réponses.


#2

Sans aucune autre information je te dirais que le paquet est disponible dans le dépôts Buster :

https://packages.debian.org/buster/gimp


#3

Bonjour Clochette,

Est ce qu’il y a une méthode pour faire un “update” ?


#4

Bonjour,

J’ai installé gimp 2.10 sans problème mais je me retrouve avec 2 versions de gimp.

Est ce que je peux désinstaller gimp 2.8 sans que cela est une incidence sur la version 2.10 ?


#5

oui tu es sous linux
au pire tu résinstalleras la 2.8

un apt-get -f install t(aideras surement


#6

Installer mais surement pas via le dépôts de Buster, du coup sans autre détails, encore une fois je ne pourrais rien dire de plus.


#7

Merci quand même.

Cdlt :slightly_smiling_face:


#8

Ca fonctionne, Merci.

Aurais-tu une idée pour mettre Gimp en français. Je suis allé dans “préférences-interface” pour changer la langue mais le logiciel reste toujours en anglais ?


#9

je pense qu’il faut installer gimp-data
dans gimp preferences on peut mettre la langue du système : à privilégier
*si ca suffit pas c est que ton systeme n est pas en francais


#10

Hello,

Ca ne fonctionne pas.
C’est un problème signalé sur d’autre forum qui serait corrigé tout récemment. Il faut que je trouve ce correctif.